Bug 141748 - nfsd shutdown always fails
nfsd shutdown always fails
Product: Fedora
Classification: Fedora
Component: nfs-utils (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Steve Dickson
Ben Levenson
Depends On:
  Show dependency treegraph
Reported: 2004-12-03 09:47 EST by Sammy
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-10-31 15:57:04 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Sammy 2004-12-03 09:47:48 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (compatible; Konqueror/3.3; Linux; X11; en_US) (KHTML, like Gecko)

Description of problem:
Also with -43. When the system is shutting down nfs always gives {FAILED}
message. Other services shutdown ok. If I shut it down by hand ./nfs stop
and do ps -ef, all of the [nfsd] services are still there.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.update to latest devel
2.shutdown nfs

Additional info:
Comment 1 Steve Dickson 2005-10-31 15:57:04 EST
I am unable to reproduce this with the current nfs-utils in RAWHIDE.

Note You need to log in before you can comment on or make changes to this bug.